@charset "utf-8";
@media (max-width: 1230px) {
	/* header */
	#sub #wrapper{padding-top:80px;}
	#header .contain{height:80px;}
	#header .sitelogo {top:10px;}
	#header .sitelogo img{height:60px;}

	#gnb>ul {margin:0 -35px;justify-content:flex-end;} 
	#gnb>ul>li {padding:0 35px;}
	#gnb>ul>li>a {line-height:80px;}
	#gnb .submenu {top:75px;width:180px;padding:15px 20px;}
	#gnb .submenu>ul>li>a {font-size:16px;}

	.quick ul li{margin-bottom:20px;}
	.quick ul li .ic{width:40px;height:40px;}
	.quick ul li .ic img{height:24px;}

	#footer .foot-info{gap:40px;}
	#footer .foot-right .copy{font-size:12px;}

	.greeting{padding-top:0;}
	.greeting .bg-con{padding:60px 60px 0;}
	.greeting .bg-con p{position: absolute;left:var(--size60);top:50%;transform:translateY(-50%);}
	.greeting .bg-con .img{position:static;text-align:right;}
	.greeting .tt-wrap .flex{margin:0 -30px;}
	.greeting .tt-wrap .flex .col{padding:0 30px;}
	.greeting .tt-wrap .flex .col p br{display:none;}

	.value .row .flex{margin:0 -30px;}
	.value .row .flex .img{width:50%;padding:0 30px;}
	.value .row .flex .tt-wrap{width:50%;padding:var(--size45) 30px 0;}
	.value .row .flex .tt-wrap .tit-wrap{padding-right:20px;}
	.value .row .flex .tt-wrap .tit-wrap:before{/* top:-25px; */width:100px;height:100px;}
	.value .row .flex .tt-wrap .tt2 br{display:none;}

	.value .row:nth-child(even) .flex{flex-direction:row-reverse;}
	.value .row:nth-child(even) .flex .tt-wrap{text-align:left;}
	.value .row:nth-child(even) .flex .tt-wrap .tit-wrap{padding-left:0;}
	.value .row:nth-child(even) .flex .tt-wrap .tit-wrap:before{left:-20px;}
	.value .row:nth-child(even) .flex .tt-wrap .tt1,
	.value .row:nth-child(even) .flex .tt-wrap .tt2{padding-left:0;}
	
	.location{display:block;margin:0;}
	.location:before{bottom:-120px;height:280px;}
	.location .col{width:100%;padding:0;}
	.location .maps{margin-bottom:30px;}
	.location .maps .root_daum_roughmap {height:300px !important;}
	.location .maps .root_daum_roughmap .wrap_map {height:300px !important;}
	.location .tt-wrap .tit-wrap{margin-bottom:60px;}
	.location .tt-wrap .tit-wrap .ic{margin-right:30px;}
	.location .tt-wrap .info .adr-wrap .ic{margin-right:30px;}
	.location .tt-wrap .info .dl-wrap dl dt{width:50px;}

	.elementory .row{display:block;}
	.elementory .row .ic{width:120px;height:120px;margin-bottom:20px;}
	.elementory .row .ic img{height:60px;}
	.elementory .row .tt-wrap{margin-right:0;width:100%;margin-bottom:20px;}

	.dot-list>li:before{top:12px;}
	
	.rena .btm-con .row .flex{display:block;}
	.rena .btm-con .row .flex .tit-wrap{width:100%;margin-bottom:20px;align-items:center;}
	.rena .btm-con .row .flex .tit-wrap .num{width:60px;}
	.rena .btm-con .row .flex .tit-wrap .tit{padding-top:0;}
	.rena .btm-con .row .flex .tit-wrap .tit br{display:none;}
	.rena .btm-con .row .flex .col{padding-top:0;width:100%;}
	.rena .btm-con .row.st3 .top-tt{padding-left:60px;}

	.extend .tt-wrap p br{display:none;}

	.step-list ul{margin:0 -20px -30px;}
	.step-list ul li{width:25%;padding:0 20px;margin-bottom:30px;}
	
	.year-plan>ul{margin:0 -10px -60px;}
	.year-plan>ul>li{padding:0 10px;margin-bottom:60px;}
	
	.faq-con ul li .box .flex-t p br{display:none;}

}

@media (max-width: 1024px) {
	#gnb{display:none;}
	.btn-m-menu{display:block;}
}

@media (max-width: 768px) {
	/* header */
	#sub #wrapper{padding-top:60px;}
	#header .contain{height:60px;}
	#header .sitelogo {top:5px;left:15px;}
	#header .sitelogo img{height:50px;}

	.quick{top:auto;transform:translateY(0);bottom:30px;right:10px;padding:0;background-color:transparent;box-shadow:none;}
	.quick ul li{margin-bottom:5px;}
	.quick ul li .ic{margin:0;width:36px;height:36px;box-shadow:5px 5px 10px rgba(0,0,0,.2);}
	.quick ul li .ic img{height:20px;}
	.quick ul li p{font-size:0;}

	.main-visual .tit{top:50%;transform:translateY(-50%);font-size:26px;}

	/* footer */
	#footer {font-size:13px;line-height:1.6em;min-height:330px;}
	#footer .contain{display:block;}
	#footer .foot-info{display:block;width:100%;text-align:center;}
	#footer .foot-info .col{margin-bottom:20px;}
	#footer .foot-info .col:last-child{margin-bottom:0;}
	#footer .foot-info .col .tit{margin-bottom:5px;}
	#footer .foot-info .col address{display:block;max-width:100%;}
	#footer .foot-info .col address strong{margin-right:5px;}
	#footer .foot-right{display:block;text-align:center;margin-top:20px;}
	#footer .foot-right .foot-menu ul{margin:0 -10px;justify-content:center;}
	#footer .foot-right .foot-menu ul li{padding:0 10px;}
	#footer .foot-right .copy{margin-top:15px;}

	/* sub page */
	.lnb{margin-top:40px;}
	.lnb ul{gap:10px;flex-wrap:wrap;}
	.lnb ul li a{padding:0 15px;height:30px;}

	.main-visual .vod-wrap{height:calc(100vh - 330px);}

	.sub-title h1,
	.sub-title h2{font-size:22px;}
	.sub-title .dot-wrap .inner{margin:15px auto 0;}

	.pg-menu{margin-top:35px;}
	.pg-menu ul{gap:20px;}
	.pg-menu ul li a{padding-bottom:5px;}

	.greeting .top-tt{font-size:16px;margin-bottom:15px;}
	.greeting .bg-con{padding:30px 30px 0;}
	.greeting .bg-con p{position:static;transform:translateY(0);margin-bottom:15px;}
	.greeting .bg-con .img{text-align:center;}
	.greeting .tt-wrap{background-size:200px;}
	.greeting .tt-wrap .flex{display:block;margin:0;}
	.greeting .tt-wrap .flex .col{width:100%;padding:0;margin-bottom:15px;}
	.greeting .tt-wrap .flex .col p{margin-bottom:15px;}
	.greeting .tt-wrap .flex .col:last-child{margin-bottom:0;}

	.doc-btm-tt{font-size:20px;}

	.value .row .flex{display:block;margin:0;}
	.value .row .flex .img{width:100%;padding:0;margin-bottom:25px;position:relative;z-index:2;}
	.value .row .flex .tt-wrap{width:100%;padding:0;text-align:left;}
	.value .row .flex .tt-wrap .tit-wrap{padding-right:0;margin-bottom:20px;}
	.value .row .flex .tt-wrap .tit-wrap p{font-size:14px;margin-top:5px;}
	.value .row .flex .tt-wrap .tit-wrap:before{top:-40px;width:100px;height:100px;z-index:-1;left:-20px;right:auto;}
	.value .row .flex .tt-wrap .tt2{line-height:1.6em;}

	.campus-list ul{margin:0 -7px -14px;}
	.campus-list ul li{width:50%;padding:0 7px;margin-bottom:14px;}

	.location:before{display:none;}
	.location .col{width:100%;padding:0;}
	.location .maps{margin-bottom:20px;}
	.location .maps .root_daum_roughmap {height:200px !important;}
	.location .maps .root_daum_roughmap .wrap_map {height:200px !important;}
	.location .tt-wrap .tit-wrap{margin-bottom:20px;}
	.location .tt-wrap .tit-wrap .ic{margin-right:20px;}
	.location .tt-wrap .tit-wrap .ic img{height:46px;}
	.location .tt-wrap .info .adr-wrap{margin-bottom:20px;}
	.location .tt-wrap .info .adr-wrap .ic{margin-right:20px;}
	.location .tt-wrap .info .adr-wrap .ic img{height:40px;}
	.location .tt-wrap .info .adr-wrap .adr .tit{margin-bottom:5px;}
	.location .tt-wrap .info .adr-wrap .adr p{font-size:14px;}
	.location .tt-wrap .info .dl-wrap dl dt{width:40px;}

	.kinder .top-con{display:block;}
	.kinder .top-con .tt-wrap{min-width:100%;padding:0;margin-bottom:30px;}
	.kinder .top-con .tt-wrap .tit-wrap {display:block;}
	.kinder .top-con .tt-wrap .tit-wrap:before{content:'';position: absolute;left:-65px;top:-55px;width:145px;height:145px;border-radius:50%;background-color: #fcf9f2;z-index:-1;}
	.kinder .top-con .tt-wrap .tit-wrap .year{font-size:30px;margin-right:0;margin-bottom:10px;}
	.kinder .top-con .tt-wrap .tit-wrap .txt{padding-top:0;}
	.kinder .top-con .tt-wrap .tit-wrap .txt span{display:block;font-size:var(--fz16);}
	.hypen-list>li{line-height:1.6em;}
	.hypen-list>li br{display:none;}
	.kinder .top-con .list-tit{margin-bottom:5px;font-size:16px;}
	.kinder .top-con .img{margin-bottom:30px;width:100%;}
	.kinder .btm-con .imgs ul{margin:0 -7px;}
	.kinder .btm-con .imgs ul li{width:50%;padding:0 7px;}
	.kinder .btm-con .imgs ul li .pic{box-shadow:0 0 10px rgba(0,0,0,.25);}

	.elementory .row .tt-wrap .tit{font-size:16px;margin-bottom:15px;}
	.elementory .row .tt-wrap .tt{line-height:1.5em;margin-bottom:15px;}
	.elementory .row .ic{width:100px;height:100px;margin-bottom:15px;}
	.elementory .row .ic img{height:50px;}

	.dot-list>li{padding-left:10px;line-height:1.6em;font-size:14px;}
	.dot-list>li:before{top:9px;width:3px;height:3px;}
	
	.rena .top-con{margin-bottom:40px;}
	.rena .top-con .tt{margin-bottom:40px;}

	.rena .top-con .tit{margin-bottom:15px;padding:10px 15px;}
	.doc-title p{margin-top:5px;}
	.rena .btm-con .row{margin-bottom:20px;padding:20px;}
	.rena .btm-con .row .flex .tit-wrap{margin-bottom:10px;}
	.rena .btm-con .row .flex .tit-wrap .tit{font-size:14px;}
	.rena .btm-con .row .flex .tt br{display:none;}
	.rena .btm-con .row.st2 .flex .col{display:block;}
	.rena .btm-con .row.st2 .flex .col .tt{margin-right:0;width:100%;margin-bottom:20px;}
	.rena .btm-con .row.st2 .flex .col .img{text-align:center;}
	.rena .btm-con .row.st2 .flex .col .img img{height:160px;}
	.rena .btm-con .row.st3 .top-tt{margin-bottom:15px;padding-left:0;}
	.rena .btm-con .row.st5{margin-top:40px;padding:0;}

	.extend .top-tt{margin-bottom:30px;line-height:1.6em;}
	.extend .info{display:block;margin-bottom:30px;}
	.extend .info .col{display:flex;align-items:center;margin-bottom:15px;}
	.extend .info .col:last-child{margin-bottom:0;}
	.extend .info .col .ic img{height:44px;}

	.step-list ul{margin:0 -20px -30px;justify-content:flex-start;}
	.step-list ul li{width:50%;padding:0 20px;margin-bottom:30px;}
	.step-list ul li:nth-child(even):after{display:none;}
	.step-list ul li:after{top:60px;height:18px;}
	.step-list ul li .step{margin-bottom:7px;}
	.step-list ul li .ic{width:90px;height:90px;}
	.step-list ul li .ic img{height:40px;}
	.step-list ul li p{margin-top:10px;}
	.step-list ul li p small{margin-top:5px;}

	.admission .content .row .tit-wrap .tit{font-size:20px;}
	.admission .content .row .tit-wrap .eng{margin-top:5px;font-size:14px;}

	.year-plan>ul{margin:0 -10px -45px;}
	.year-plan>ul>li{padding:0 10px;margin-bottom:45px;width:50%;}
	.year-plan>ul>li ul>li{margin-bottom:10px;}

	.faq-con ul li .box .tit{padding:10px 20px;}
	.faq-con ul li .box .txt{padding:10px 20px;}
	

}